<?php
define("LANG_CATEGORIES", "Categories");
define("LANG_FORUMS", "Forums");
define("LANG_USERS", "Users");
define("LANG_META_TAGS", "Meta tags");
define("LANG_YES", "Yes");
define("LANG_NO", "No");
define("LANG_OVERVIEW", "Overview");
define("LANG_POLLS", "Polls");
define("LANG_BANNS", "Banns");
define("LANG_MAIL_MESSAGES", "E-mail messages");
define("LANG_CONTENT", "Content");
define("LANG_SETTINGS", "Settings");
define("LANG_FORUM_INDEX", "Forum index");
define("LANG_ADMINISTRATION", "Administration");
define("LANG_LOGIN", "Login");
define("LANG_YOU_HAVE_NOT_ACCESS_TO_THIS_SECTION", "You have not access to this section.");
define("LANG_STATS", "Stats");
define("LANG_TOPICS", "Topics");
define("LANG_POSTS", "Posts");
define("LANG_NAME", "Name");
define("LANG_POSITION", "Position");
define("LANG_OPTIONS", "Options");
define("LANG_EDIT", "Edit");
define("LANG_DELETE", "Delete");
define("LANG_ARE_YOU_SURE", "Are you sure?");
define("LANG_ACTION_WAS_SUCCESSFULLY_COMPLETED", "Action was successfully completed.");
define("LANG_AN_ERROR_OCCURED", "An error occured.");
define("LANG_SAVE_CHANGES", "Save changes");
define("LANG_SAVE", "Save");
define("LANG_BACK", "Back");
define("LANG_CATEGORY_NAME", "Category name");
define("LANG_FORUM_NAME", "Forum name");
define("LANG_NEW_CATEGORY", "New category");
define("LANG_NEW_FORUM", "New forum");
define("LANG_IN_CATEGORY", "In category");
define("LANG_DESCRIPTION", "Description");
define("LANG_YOU_MUST_BE_LOGGED_TO_READING_POSTS", "Yo must be logged to reading posts");
define("LANG_YOU_MUST_BE_LOGGED_TO_WRITING_POSTS", "You must be logged to writing posts");
define("LANG_FORUM_IS_LOCKED", "Forum is locked");
define("LANG_TOPIC_IS_LOCKED", "Topic is locked");
define("LANG_LANGUAGE_SELECTION", "Language selection");
define("LANG_THEME_SELECTION", "Theme selection");
define("LANG_SITENAME", "Sitename");
define("LANG_TABLE_WITH_USERS", "Table with users");
define("LANG_COPYRIGHT", "Copyright");
define("LANG_KEYWORDS", "Keywords");
define("LANG_USERNAME", "Username");
define("LANG_REGISTRATION_DATE", "Registration date");
define("LANG_REGISTRATION", "Registration");
define("LANG_LAST_VISIT", "Last visit");
define("LANG_RIGHTS", "Rights");
define("LANG_ADD_BAN", "Add ban");
define("LANG_FROM", "From");
define("LANG_SUBJECT", "Subject");
define("LANG_TEXT", "Text");
define("LANG_SEND", "Send");
define("LANG_REGISTRATION_DATA", "Registration data");
define("LANG_MY_TOPICS", "My topics");
define("LANG_MY_POSTS", "My posts");
define("LANG_ABOUT_USER", "About user");
define("LANG_REAL_NAME", "Real name");
define("LANG_AGE", "Age");
define("LANG_CONTACT", "Contact");
define("LANG_EMAIL", "E-mail");
define("LANG_JABBER", "Jabber");
define("LANG_MSN", "MSN");
define("LANG_SKYPE", "Skype");
define("LANG_ABOUT_ME", "About me");
define("LANG_AVATAR", "Avatar");
define("LANG_PASSWORD", "Password");
define("LANG_CHANGE_OF_PASSWORD", "Change of password");
define("LANG_OLD_PASSWORD", "Old password");
define("LANG_NEW_PASSWORD", "New password");
define("LANG_NUMBER_OF_TOPICS", "Number of topics");
define("LANG_NUMBER_OF_POSTS", "Number of posts");
define("LANG_NUMBER_OF_REGISTERED_USERS", "Number of registered users");
define("LANG_RANKS", "Ranks");
define("LANG_RANK", "Rank");
define("LANG_NEW_RANK", "New rank");
define("LANG_FOR_POSTS", "For posts");
define("LANG_USER_PROFILE", "Profile of user");
define("LANG_SEARCH_RESULTS", "Search results of");
define("LANG_NO_RESULTS", "No results.");
define("LANG_SEARCH", "Search");
define("LANG_MY_PROFILE", "My profile");
define("LANG_LOGOUT", "Logout");
define("LANG_TOPIC_NAME", "Topic name...");
define("LANG_CREATE_A_NEW_TOPIC", "Create a new topic");
define("LANG_NEW_POST_TO_THIS_TOPIC", "New post to this topic");
define("LANG_LAST_POST", "Last post");
define("LANG_EDIT_POST", "Edit post");
define("LANG_EDIT_TOPIC_NAME", "Edit topic name");
define("LANG_CREATED_BY", "Created by");
define("LANG_LOCKED", "locked");
define("LANG_UNLOCKED", "unlocked");
define("LANG_NUMBER_OF_VIEWS", "Number of views");
define("LANG_THIS_IS_A_RESPONSE_TO_FOLLOWING", "This is a response to following");
define("LANG_POST", "post");
define("LANG_RESPONSE", "Response");
define("LANG_CLOSE_WINDOW", "Close window");
define("LANG_WANTED_WORD", "Wanted word");
define("LANG_USER", "User");
define("LANG_NUMBER_OF_ITEMS_ON_ONE_PAGE", "Number of items on one page");
define("LANG_THIS_CATEGORY_IS_EMPTY", "This category is empty.");
define("LANG_THIS_FORUM_IS_EMPTY", "This forum is empty.");
define("LANG_DATE_AND_TIME_FORMAT", "Date and time format");
define("LANG_REQUIRED_RIGHTS", "Required rights");
define("LANG_REQUIRED_RIGHTS_FOR_WRITE_TO_THE_LOCKED_FORUMS", "Required rights for write to the locked forums");
define("LANG_REQUIRED_RIGHTS_FOR_WRITE_TO_THE_LOCKED_TOPICS", "Required rights for write to the locked topics");
define("LANG_REQUIRED_RIGHTS_FOR_DELETE_TOPIC", "Required rights for delete topic");
define("LANG_REQUIRED_RIGHTS_FOR_DELETE_POST", "Required rights for delete post");
define("LANG_REQUIRED_RIGHTS_FOR_LOCKING_AND_UNLOCKING_TOPICS", "Required rights for locking and unlocking topics");
define("LANG_REQUIRED_RIGHTS_FOR_REPLACING_ITEMS", "Required rights for replacing items");
define("LANG_ACCESS_OPTIONS", "Access options");
define("LANG_SIGNATURE", "Signature");
define("LANG_CUSTOM_TOP_LINKS", "Custom top links");
define("LANG_REPLACE", "move");
define("LANG_MOVE_TOPIC", "Move topic");
define("LANG_MOVE_POST", "Move post");
define("LANG_SHOW_OPTIONS", "show options");
define("LANG_NORMAL", "status: normal");
define("LANG_IMPORTANT", "status: important");
define("LANG_CLOSE", "close");
define("LANG_THE_EMAIL_WAS_SUCCESSFULLY_SENDED", "The e-mail was successfully sended.");
define("LANG_GO_TO", "Go to");
define("LANG_WELCOME_TO_KBOARD", "Welcome v K:Board");
define("LANG_LEAD_IN_TEXT", "<p>This is automatic installation. Please, select the corresponding mode. The <em>Install</em> will create a new installation of K:Board. For this action, you need connection data for connection to the database server - <strong>server address</strong>, <strong>login name</strong>, <strong>password</strong> and <strong>database name</strong>. If you don't know the name of existing database, you can create new one.</p>

<p>The <em>Update</em> button will update the current version of K:Board to newer.</p>

<h3>Finally, don't forget to DELETE this file from the server!</h3>");
define("LANG_INSTALLATION_AND_UPDATE", "Installation and update");
define("LANG_GET_STARTED", "Get started");
define("LANG_INSTALL", "Install");
define("LANG_UPDATE", "Update");
define("LANG_DATABASE", "Database");
define("LANG_DATABASE_SERVER", "Database server");
define("LANG_DATABASE_NAME", "Database name");
define("LANG_USE_AN_EXISTING_DATABASE", "Use existing database");
define("LANG_CREATE_A_NEW_DATABASE", "Create new database (server must support this)");
define("LANG_CHECKING_VERSIONS", "Checking versions");
define("LANG_CURRENTLY_INSTALLED_VERSION", "Currently installed version");
define("LANG_REQUIRED_VERSION", "Required version");
define("LANG_AND_NEWER", "and newer");
define("LANG_YOU_CAN_UPDATE", "You can update.");
define("LANG_YOU_CANT_UPDATE_FROM_THIS_VERSION", "You can't update from this version!");
?>